## ubuntustudio-meta 0.266

=== debian/changelog ===
ubuntustudio-meta (0.266) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends
  * Added bchoppr to audio-plugins-recommends
  * Added blop to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added csladspa to audio-plugins-recommends
  * Added dgedit to audio-recommends
  * Added dragonfly-reverb-lv2 to audio-plugins-recommends
  * Added drumgizmo to audio-recommends
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added eq10q to audio-plugins-recommends
  * Added fluid-soundfont-gm to audio-recommends
  * Added geonkick to audio-plugins-recommends
  * Added gimp-gap to graphics-recommends, photography-recommends,
    publishing-recommends
  * Added lmms to audio-recommends
  * Added lmodern to fonts-recommends
  * Added openclipart-svg to graphics-recommends, publishing-recommends
  * Added phasex to audio-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el s390x]
  * Added synfigstudio to graphics-recommends
  * Added vokoscreen-ng to video-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 21:13:30 -0700

ubuntustudio-meta (0.265) jammy; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Added aeolus to audio-plugins-recommends
  * Added caps to audio-plugins-recommends
  * Added cm-super-x11 to fonts-recommends
  * Added csound to audio-recommends
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-alee to fonts-recommends
  * Added fonts-dustin to fonts-recommends
  * Added fonts-georgewilliams to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-junicode to fonts-recommends
  * Added fonts-larabie-deco to fonts-recommends
  * Added fonts-larabie-straight to fonts-recommends
  * Added fonts-larabie-uncommon to fonts-recommends
  * Added fonts-linex to fonts-recommends
  * Added fonts-linuxlibertine to fonts-recommends
  * Added fonts-lyx to fonts-recommends
  * Added fonts-manchufont to fonts-recommends
  * Added fonts-okolaks to fonts-recommends
  * Added fonts-ubuntu-title to fonts-recommends
  * Added fonts-unifont to fonts-recommends
  * Added foo-yc20 to audio-plugins-recommends
  * Added ghostess to audio-plugins-recommends
  * Added hexter to audio-plugins-recommends
  * Added invada-studio-plugins-lv2 to audio-plugins-recommends
  * Added kid3-qt to audio-recommends
  * Added mcp-plugins to audio-plugins-recommends
  * Added mda-lv2 to audio-plugins-recommends
  * Added mypaint to graphics-recommends
  * Added omins to audio-plugins-recommends
  * Added padthv1-lv2 to audio-plugins-recommends
  * Added pikopixel.app to graphics-recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends
  * Added puredata to audio-recommends
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added swh-lv2 to audio-plugins-recommends
  * Added synfigstudio to video-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Added whysynth to audio-plugins-recommends, audio-recommends
  * Added xsynth-dssi to audio-plugins-recommends
  * Added yoshimi to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 24 Mar 2022 07:56:08 -0700

ubuntustudio-meta (0.264) jammy; urgency=medium

  * Refreshed dependencies
  * Removed aeolus from audio-plugins-recommends
  * Removed caps from audio-plugins-recommends
  * Removed cm-super-x11 from fonts-recommends
  * Removed csound from audio-recommends
  * Removed fonts-aenigma from fonts-recommends
  * Removed fonts-alee from fonts-recommends
  * Removed fonts-dustin from fonts-recommends
  * Removed fonts-georgewilliams from fonts-recommends
  * Removed fonts-inter from fonts-recommends
  * Removed fonts-junicode from fonts-recommends
  * Removed fonts-larabie-deco from fonts-recommends
  * Removed fonts-larabie-straight from fonts-recommends
  * Removed fonts-larabie-uncommon from fonts-recommends
  * Removed fonts-linex from fonts-recommends
  * Removed fonts-linuxlibertine from fonts-recommends
  * Removed fonts-lyx from fonts-recommends
  * Removed fonts-manchufont from fonts-recommends
  * Removed fonts-okolaks from fonts-recommends
  * Removed fonts-ubuntu-title from fonts-recommends
  * Removed fonts-unifont from fonts-recommends
  * Removed foo-yc20 from audio-plugins-recommends
  * Removed ghostess from audio-plugins-recommends
  * Removed hexter from audio-plugins-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed kid3-qt from audio-recommends
  * Removed mcp-plugins from audio-plugins-recommends
  * Removed mda-lv2 from audio-plugins-recommends
  * Removed mypaint from graphics-recommends
  * Removed omins from audio-plugins-recommends
  * Removed padthv1-lv2 from audio-plugins-recommends
  * Removed pikopixel.app from graphics-recommends
  * Removed puredata from audio-recommends
  * Removed samplv1-lv2 from audio-plugins-recommends
  * Removed swh-lv2 from audio-plugins-recommends
  * Removed synfigstudio from video-recommends
  * Removed synthv1-lv2 from audio-plugins-recommends
  * Removed whysynth from audio-plugins-recommends, audio-recommends
  * Removed xsynth-dssi from audio-plugins-recommends
  * Removed yoshimi from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 21:26:07 -0700

ubuntustudio-meta (0.263) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ableton-link-utils from audio-recommends
  * Removed avldrums.lv2 from audio-plugins-recommends
  * Removed dragonfly-reverb-lv2 from audio-plugins-recommends
  * Removed eq10q from audio-plugins-recommends
  * Removed plasma-wallpaper-dynamic from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Mar 2022 15:37:26 -0700

ubuntustudio-meta (0.262) jammy; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends

