## ubuntustudio-meta 0.266.3

=== debian/changelog ===
ubuntustudio-meta (0.266.3) jammy; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989611)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Nov 2022 14:10:33 -0800

ubuntustudio-meta (0.266.2) jammy; urgency=medium

  * Refreshed dependencies
  * Removed v4l2loopback-dkms from video-recommends (LP: #1983136)
  * Removed v4l2loopback-utils from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jul 2022 16:58:26 -0700

ubuntustudio-meta (0.266.1) jammy; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [amd64] (LP: #1980901)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Jul 2022 19:56:11 -0700
