=== debian/control ===
Source: ubuntustudio-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (=13), germinate (>= 1.0)
Vcs-Git: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
Vcs-Browser: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
Homepage: https://launchpad.net/ubuntustudio-meta

Package: ubuntustudio-desktop
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Desktop Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 This package will install the full Ubuntu Studio desktop environment.

Package: ubuntustudio-audio-core
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Core Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A core set of applications for audio production.

Package: ubuntustudio-audio
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core,
 ubuntustudio-audio-plugins
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 The full Ubuntu Studio collection of applications for audio production.

Package: ubuntustudio-graphics
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-fonts
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio graphics Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at 2D/3D creation and editing.

Package: ubuntustudio-audio-plugins
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio audio plugins Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of LADSPA, LV2, and DSSI plugins.

Package: ubuntustudio-video
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio video Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at video creation and editing.

Package: ubuntustudio-fonts
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio fonts Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of fonts to help with graphic design

Package: ubuntustudio-photography
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Photography Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications forming a photograph touchup and editing
 suite.

Package: ubuntustudio-publishing
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Publishing Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at publishing.
