## ubuntustudio-meta 0.276

=== debian/changelog ===
ubuntustudio-meta (0.276) kinetic; urgency=medium

  * Refreshed dependencies
  * Added audacity to audio-recommends [amd64 arm64 armhf ppc64el],
    video-recommends [amd64 arm64 armhf ppc64el] (LP: #1991675)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 04 Oct 2022 07:28:27 -0700

ubuntustudio-meta (0.275) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed audacity from audio-recommends, video-recommends

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Sep 2022 16:28:59 +0000

ubuntustudio-meta (0.274) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plasma-distro-release-notifier to desktop-recommends (LP: #1989263)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 14 Sep 2022 07:51:43 -0700

ubuntustudio-meta (0.273) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed ffmpeg2theora from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Sep 2022 16:06:07 -0700

ubuntustudio-meta (0.272) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed v4l2loopback-dkms from video-recommends (LP: #1983136)
  * Removed v4l2loopback-utils from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jul 2022 16:41:17 -0700

ubuntustudio-meta (0.271) kinetic; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Removed blender from graphics-recommends [armhf], video-recommends
    [armhf]
  * Removed petri-foo from audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Jul 2022 12:18:34 -0700

ubuntustudio-meta (0.270) kinetic; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [s390x]
  * Added qlcplus to video-recommends
  * Removed lsp-plugins-lv2 from audio-plugins-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jun 2022 18:35:51 -0700

ubuntustudio-meta (0.269) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-core-recommends
  * Removed midisnoop from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 20:25:20 -0700

ubuntustudio-meta (0.268) kinetic; urgency=medium

  * Refreshed dependencies
  * Added devede to video-recommends
  * Added k3b to video-recommends
  * Added libreoffice-calc to desktop-recommends [amd64]
  * Added openlp to video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 17:45:54 -0700

ubuntustudio-meta (0.267) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-core-recommends [amd64], desktop-
    recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 22:52:11 +0000
