## ubuntustudio-meta 0.293

=== debian/changelog ===
ubuntustudio-meta (0.293) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to audio, video
  * Removed pipewire-pulse from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Mar 2023 02:13:16 +0000

ubuntustudio-meta (0.292) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-good to desktop-recommends
  * Removed gstreamer1.0-pulseaudio from desktop-recommends
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Mar 2023 11:45:00 -0700

ubuntustudio-meta (0.291) lunar; urgency=medium

  * Refreshed dependencies
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 16:32:51 -0800

ubuntustudio-meta (0.290) lunar; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-notifier to desktop-recommends
  * Removed fwupd-signed from desktop-core-recommends [armhf], desktop-
    recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Feb 2023 08:07:37 -0800

ubuntustudio-meta (0.289) lunar; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends
  * Added displaycal to photography-recommends
  * Added hugin to photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 04 Feb 2023 08:22:45 -0800

ubuntustudio-meta (0.288) lunar; urgency=medium

  * Refreshed dependencies
  * Removed hugin from photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 02 Feb 2023 10:46:01 -0800

ubuntustudio-meta (0.287) lunar; urgency=medium

  * Refreshed dependencies
  * Added osspd to audio, video
  * Added pulseaudio to desktop-recommends
  * Added pulseaudio-module-bluetooth to desktop-recommends
  * Added pulseaudio-module-jack to audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 31 Jan 2023 12:43:50 -0800

ubuntustudio-meta (0.286) lunar; urgency=medium

  * Refreshed dependencies
  * Added kde-config-updates to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 29 Jan 2023 16:04:29 -0800

ubuntustudio-meta (0.285) lunar; urgency=medium

  * Refreshed dependencies
  * Removed osspd from audio, video
  * Removed pulseaudio from desktop-recommends
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed pulseaudio-module-jack from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Jan 2023 14:25:11 -0800

ubuntustudio-meta (0.284) lunar; urgency=medium

  * Refreshed dependencies
  * Removed vokoscreen-ng from video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 10:07:50 -0800

ubuntustudio-meta (0.283) lunar; urgency=medium

  * Refreshed dependencies
  * Added patchance to audio-recommends
  * Added qjackctl to audio-recommends
  * Added raysession to audio-recommends
  * Added studio-controls to audio-core-recommends
  * Removed agordejo from audio-recommends
  * Removed linuxaudio-new-session-manager from audio-core-recommends,
    audio-recommends
  * Removed qjackctl from audio-core-recommends
  * Removed qwinff from video-recommends [amd64 arm64 ppc64el s390x]
  * Removed studio-controls from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 18:18:52 -0800

ubuntustudio-meta (0.282) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire to desktop-recommends
  * Added pipewire-pulse to desktop-recommends
  * Added ubuntustudio-pipewire-config to desktop-recommends
  * Added wireplumber to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 21:25:13 -0800

ubuntustudio-meta (0.281) lunar; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins-lv2 to audio-plugins-recommends [armhf]
  * Added plasma-workspace-wayland to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 13:39:01 -0800

ubuntustudio-meta (0.280) lunar; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Moved pulseaudio to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Dec 2022 10:48:47 -0800

ubuntustudio-meta (0.279) lunar; urgency=medium

  * Refreshed dependencies
  * Added gmidimonitor to audio-recommends
  * Added jack-keyboard to audio-recommends
  * Added meterbridge to audio-recommends
  * Added studio-controls to desktop-recommends
  * Added ubuntustudio-installer to desktop
  * Removed gmidimonitor from audio-core-recommends
  * Removed jack-keyboard from audio-core-recommends
  * Removed meterbridge from audio-core-recommends
  * Removed studio-controls from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 09:26:55 -0800

ubuntustudio-meta (0.278) lunar; urgency=medium

  * Refreshed dependencies
  * Added gimagereader-qt5 to publishing-recommends
  * Added tesseract-ocr to publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Dec 2022 12:59:48 -0800

ubuntustudio-meta (0.277) lunar; urgency=medium

  * Refreshed dependencies
  * Added git-cola to desktop-recommends
  * Added haruna to desktop-recommends
  * Removed vlc from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Nov 2022 06:34:26 -0800
