## ubuntustudio-meta 0.293.1

=== debian/changelog ===
ubuntustudio-meta (0.293.1) lunar; urgency=medium

  * Refreshed dependencies
  * Moved pipewire-pulse to audio-recommends, video-recommends (LP: #2018695)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 07 May 2023 09:46:19 -0700
 
