## ubuntustudio-meta 0.303

=== debian/changelog ===
ubuntustudio-meta (0.303) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop, desktop-core
  * Removed fonts-dejavu-core from fonts-recommends
  * Removed fonts-dejavu-mono from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Oct 2023 09:36:35 -0700

ubuntustudio-meta (0.302) mantic; urgency=medium

  * Refreshed dependencies
  * Added plocate to desktop-recommends
  * Removed mlocate from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Sep 2023 21:52:22 +0000

ubuntustudio-meta (0.301) mantic; urgency=medium

  * Refreshed dependencies
  * Removed polkitd-pkla from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Sep 2023 19:16:59 -0700

ubuntustudio-meta (0.300) mantic; urgency=medium

  * This. Is. SPARTA!!!!
  * Refreshed dependencies
  * Added fontconfig to desktop, desktop-core
  * Added gimp-plugin-registry to graphics-recommends, photography-
    recommends, publishing-recommends
  * Added polkitd-pkla to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Aug 2023 13:24:17 -0700

ubuntustudio-meta (0.299) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-core-recommends, desktop-recommends
  * Added cups to desktop-core-recommends, desktop-recommends
  * Added cups-bsd to desktop-core-recommends, desktop-recommends
  * Added cups-client to desktop-core-recommends, desktop-recommends
  * Added cups-filters to desktop-core-recommends, desktop-recommends
  * Added fonts-dejavu-core to fonts-recommends
  * Added fonts-dejavu-mono to desktop-core-recommends, desktop-
    recommends
  * Added fonts-freefont-ttf to fonts-recommends
  * Added fonts-noto-color-emoji to desktop-core-recommends
  * Added foomatic-db-compressed-ppds to desktop, desktop-core
  * Added hplip to desktop-core-recommends, desktop-recommends
  * Added openprinting-ppds to desktop, desktop-core
  * Added printer-driver-brlaser to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-c2esp to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-foo2zjs to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-m2300w to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-min12xxw to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-pnm2ppa to desktop, desktop-core
  * Added printer-driver-ptouch to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-pxljr to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-sag-gdi to desktop-core-recommends, desktop-
    recommends
  * Added printer-driver-splix to desktop-core-recommends, desktop-
    recommends
  * Removed fonts-dejavu-core from desktop, desktop-core
  * Removed fonts-freefont-ttf from desktop, desktop-core
  * Removed synaptic from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Aug 2023 15:12:04 -0700

ubuntustudio-meta (0.298) mantic; urgency=medium

  * Refreshed dependencies
  * Added grub2-themes-ubuntustudio to desktop-recommends
    - result of a spelling fix

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 20:32:52 -0700

ubuntustudio-meta (0.297) mantic; urgency=medium

  * Refreshed dependencies
  * Added synaptic to desktop-recommends
  * Removed cups from desktop-recommends
  * Removed muon from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 17:01:04 -0700

ubuntustudio-meta (0.296) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-core-recommends, desktop-recommends
  * Removed bluez-cups from desktop-core-recommends, desktop-recommends
  * Removed cups from desktop-core-recommends
  * Removed cups-bsd from desktop-core-recommends, desktop-recommends
  * Removed cups-client from desktop-core-recommends, desktop-recommends
  * Removed cups-filters from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-indic from desktop-core-recommends, desktop-recommends
  * Removed fonts-kacst-one from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-khmeros-core from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-lao from desktop-core-recommends, desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-abyssinica from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-sil-padauk from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-thai-tlwg from desktop-core-recommends, desktop-
    recommends
  * Removed fonts-tibetan-machine from desktop-core-recommends, desktop-
    recommends
  * Removed foomatic-db-compressed-ppds from desktop, desktop-core
  * Removed gimp-plugin-registry from graphics-recommends, photography-
    recommends, publishing-recommends (LP: #2030669)
  * Removed hplip from desktop-core-recommends, desktop-recommends
  * Removed openprinting-ppds from desktop, desktop-core
  * Removed printer-driver-brlaser from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-c2esp from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-foo2zjs from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-m2300w from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-min12xxw from desktop-core-recommends,
    desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop, desktop-core
  * Removed printer-driver-ptouch from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-pxljr from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-sag-gdi from desktop-core-recommends, desktop-
    recommends
  * Removed printer-driver-splix from desktop-core-recommends, desktop-
    recommends


