=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
 
 Package: ubuntustudio-audio-core
 Architecture: amd64 arm64 armhf ppc64el s390x
-Depends: ${germinate:Depends}, ${misc:Depends}
+Depends: ${germinate:Depends}, ${misc:Depends},
+         ubuntustudio-pipewire-config | ubuntustudio-pulseaudio-config
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Audio Core Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
@@ -30,9 +31,8 @@
 
 Package: ubuntustudio-audio
 Architecture: amd64 arm64 armhf ppc64el s390x
-Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core,
- ubuntustudio-audio-plugins
-Recommends: ${germinate:Recommends}
+Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core
+Recommends: ${germinate:Recommends}, ubuntustudio-audio-plugins
 Description: Ubuntu Studio Audio Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
