## ubuntustudio-meta 24.04.22

=== debian/changelog ===
ubuntustudio-meta (24.04.22) noble; urgency=medium

  * Refreshed dependencies
  * Added kwrite to desktop-recommends
    - Seeded before Feature Freeze but got removed somehow due to drop
      in recommends somewhere
  * Added okular to desktop-recommends
    - Seeded before Feature Freeze but got removed somehow due to drop
      in recommends somewhere

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Apr 2024 16:06:34 -0700

ubuntustudio-meta (24.04.21) noble; urgency=medium

  * Refreshed dependencies
  * Added print-manager to desktop-recommends (LP: #2061588)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Apr 2024 09:33:04 -0700

ubuntustudio-meta (24.04.20) noble; urgency=medium

  * Refreshed dependencies
  * Added gimp-plugin-registry to graphics-recommends [armhf],
    photography-recommends [armhf], publishing-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 08:50:22 -0700

ubuntustudio-meta (24.04.19) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #2060898)
  * Added krita to graphics-recommends [armhf]
  * Added libimath-3-1-29t64 to graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Apr 2024 14:33:35 -0700

ubuntustudio-meta (24.04.18build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:58 +0000

ubuntustudio-meta (24.04.18) noble; urgency=medium

  * Refreshed dependencies
  * Added libfuse2t64 to audio-recommends, video-recommends
  * Added skanlite to graphics-recommends, publishing-recommends
  * Removed gimp-plugin-registry from graphics-recommends [armhf],
    photography-recommends [armhf], publishing-recommends [armhf]
  * Removed krita from graphics-recommends [armhf]
  * Removed ksystemlog from desktop-recommends
  * Removed kwalletmanager from desktop-recommends
  * Removed kwrite from desktop-recommends
  * Removed libfuse2 from desktop-recommends
  * Removed okular from desktop-recommends
  * Removed okular-extra-backends from desktop-recommends
  * Removed print-manager from desktop-recommends
  * Removed skanlite from desktop-recommends

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:32:44 -0700

ubuntustudio-meta (24.04.17) noble; urgency=medium

  * Refreshed dependencies
  * Moved libclthreads2t64 to desktop-recommends
  * Moved libdv4t64 to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 06:16:51 -0700

ubuntustudio-meta (24.04.16) noble; urgency=medium

  * Refreshed dependencies
  * Added libclthreads2t64 to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 14:49:58 -0700

ubuntustudio-meta (24.04.15) noble; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop
    - This is for accessibility per flavor sync 2024-03-11

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Mar 2024 16:11:11 -0700

ubuntustudio-meta (24.04.14) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends (now a snap)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 09:04:17 -0800

ubuntustudio-meta (24.04.13) noble; urgency=medium

  * Refreshed dependencies
  * Added libdv4t64 to desktop
  * Removed pipewire from desktop-recommends
  * Removed wireplumber from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Mar 2024 11:19:24 -0800

ubuntustudio-meta (24.04.12) noble; urgency=medium

  * Refreshed dependencies
  * Removed avahi-autoipd from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 25 Feb 2024 10:05:06 -0800

ubuntustudio-meta (24.04.11) noble; urgency=medium

  * Refreshed dependencies
  * Added mypaint to graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Feb 2024 15:22:55 -0800

ubuntustudio-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Added mixxx to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 16 Feb 2024 08:53:09 -0800

ubuntustudio-meta (24.04.9) noble; urgency=medium

  * Refreshed dependencies
  * Added exfatprogs to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 08 Feb 2024 16:24:35 -0800

ubuntustudio-meta (24.04.8) noble; urgency=medium

  * Refreshed dependencies
  * Added fmit to audio-recommends [amd64 arm64 ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 13:39:39 -0800

ubuntustudio-meta (24.04.7) noble; urgency=medium

  * Remove s390x builds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 09:38:13 -0800

ubuntustudio-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added qprompt to video-recommends [amd64 arm64 ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 18:07:07 -0800

ubuntustudio-meta (24.04.5) noble; urgency=medium

  * Refreshed dependencies
  * Removed mypaint from graphics-recommends
  * Removed obs-studio from video-recommends [ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jan 2024 21:05:45 -0800

ubuntustudio-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Removed vocproc from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jan 2024 13:52:07 -0800

ubuntustudio-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Removed foo-yc20 from audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jan 2024 13:19:52 -0800

ubuntustudio-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop, desktop-core
  * Removed ghostscript-x from desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Dec 2023 10:48:14 -0800

ubuntustudio-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Refreshed dependencies
  * Added cloud-init to desktop


