=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://launchpad.net/ubuntustudio-meta
 
 Package: ubuntustudio-desktop
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Desktop Package
@@ -19,7 +19,7 @@
  This package will install the full Ubuntu Studio desktop environment.
 
 Package: ubuntustudio-audio-core
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends},
          ubuntustudio-pipewire-config | ubuntustudio-pulseaudio-config
 Recommends: ${germinate:Recommends}
@@ -30,7 +30,7 @@
  A core set of applications for audio production.
 
 Package: ubuntustudio-audio
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core
 Recommends: ${germinate:Recommends}, ubuntustudio-audio-plugins
 Description: Ubuntu Studio Audio Package
@@ -40,7 +40,7 @@
  The full Ubuntu Studio collection of applications for audio production.
 
 Package: ubuntustudio-graphics
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-fonts
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio graphics Package
@@ -50,7 +50,7 @@
  A collection of applications aimed at 2D/3D creation and editing.
 
 Package: ubuntustudio-audio-plugins
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio audio plugins Package
@@ -60,7 +60,7 @@
  A collection of LADSPA, LV2, and DSSI plugins.
 
 Package: ubuntustudio-video
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio video Package
@@ -70,7 +70,7 @@
  A collection of applications aimed at video creation and editing.
 
 Package: ubuntustudio-fonts
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio fonts Package
@@ -80,7 +80,7 @@
  A collection of fonts to help with graphic design
 
 Package: ubuntustudio-photography
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Photography Package
@@ -91,7 +91,7 @@
  suite.
 
 Package: ubuntustudio-publishing
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio Publishing Package
