## ubuntustudio-meta 24.10.2

=== debian/changelog ===
ubuntustudio-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added cpupower-gui to desktop-recommends
  * Added ubuntustudio-audio to desktop-recommends
  * Added ubuntustudio-audio-plugins to audio-recommends
  * Added ubuntustudio-graphics to desktop-recommends
  * Added ubuntustudio-photography to desktop-recommends
  * Added ubuntustudio-video to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jul 2024 09:52:28 -0700

ubuntustudio-meta (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Refreshed dependencies
  * Added zynaddsubfx-lv2 to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 15 Jun 2024 11:43:56 -0700

ubuntustudio-meta (24.04.23) oracular; urgency=medium

  * Update to oracular
  * Refreshed dependencies
  * Added iw to desktop, desktop-core
  * Removed kerneloops from desktop-core-recommends, desktop-recommends
  * Removed plasma-vault from desktop-recommends [ppc64el]
  * Removed wireless-tools from desktop, desktop-core

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:10:12 +0000
