## ubuntustudio-meta 24.10.18

=== debian/changelog ===
ubuntustudio-meta (24.10.18) oracular; urgency=medium

  * Refreshed dependencies
  * Removed ghostess from audio-plugins-recommends
  * Removed invada-studio-plugins-lv2 from audio-plugins-recommends
  * Removed jack-tools from audio-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 03 Oct 2024 11:29:32 -0700

ubuntustudio-meta (24.10.17) oracular; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-core-recommends
    - This was initially removed only to assist with Plasma 6 transition

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Sep 2024 11:59:30 -0700

ubuntustudio-meta (24.10.16) oracular; urgency=medium

  * Remove ppc64el architecture from metas

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Sep 2024 10:49:05 -0700

ubuntustudio-meta (24.10.15) oracular; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-kf6 to desktop-core-recommends [amd64]
  * Added libreoffice-plasma to desktop-core-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Sep 2024 13:28:38 -0700

ubuntustudio-meta (24.10.14) oracular; urgency=medium

  * Refreshed dependencies
  * Added qml6-module-org-kde-pipewire to desktop-core-recommends
  * Removed qml-module-org-kde-pipewire from desktop-core-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 Sep 2024 01:49:16 +0000

ubuntustudio-meta (24.10.13) oracular; urgency=medium

  * Refreshed dependencies
  * Removed digikam from photography-recommends [ppc64el] (LP: #2078273)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 07:34:39 -0700

ubuntustudio-meta (24.10.12) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma to desktop-core
  * Added plasma-vault to desktop-core-recommends [ppc64el]
  * Removed kgamma5 | kgamma from desktop-core
  * Removed plasma-discover-backend-snap from desktop-core-recommends
  * Removed plasma-workspace-wayland from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Aug 2024 13:21:38 -0700

ubuntustudio-meta (24.10.11) oracular; urgency=medium

  * Refreshed dependencies
  * Moved kio-extras to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 12:48:43 -0700

ubuntustudio-meta (24.10.10) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo-kf5 | baloo6 to desktop-core
  * Added kgamma5 | kgamma to desktop-core
  * Removed baloo6 from desktop-core
  * Removed kgamma5 from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 20 Aug 2024 11:57:11 -0700

ubuntustudio-meta (24.10.9) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma5 to desktop-core
  * Removed kgamma from desktop-core
  * Removed khotkeys from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:38:34 -0700

ubuntustudio-meta (24.10.8) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-core
  * Added kgamma to desktop-core
  * Added libreoffice-qt6 to desktop-core-recommends [amd64]
  * Added libreoffice-style-sifr to desktop-core-recommends [amd64]
  * Removed baloo-kf5 from desktop-core
  * Removed kgamma5 from desktop-core
  * Removed libqca-qt5-2-plugins from desktop-core-recommends
  * Removed libreoffice-kf5 from desktop-core-recommends [amd64]
  * Removed libreoffice-plasma from desktop-core-recommends [amd64]
  * Removed libreoffice-style-breeze from desktop-core-recommends
    [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 12 Aug 2024 11:52:32 -0700

ubuntustudio-meta (24.10.7) oracular; urgency=medium

  * Refreshed dependencies
  * Added iio-sensor-proxy to desktop-core
  * Added kactivitymanagerd to desktop-core
  * Added kde-config-screenlocker to desktop-core
  * Added kgamma5 to desktop-core
  * Added ksystemstats to desktop-core
  * Added kwayland-integration to desktop-core-recommends
  * Added kwin-common to desktop-core-recommends
  * Added kwin-wayland to desktop-core-recommends
  * Added orchis-gtk-theme to desktop-core
  * Added orchis-kde to desktop-core
  * Added plasma-disks to desktop-core-recommends
  * Added plasma-firewall to desktop-core-recommends
  * Added plasma-integration to desktop-core
  * Added plasma-thunderbolt to desktop-core-recommends
  * Added power-profiles-daemon to desktop-core
  * Added qml-module-org-kde-pipewire to desktop-core-recommends
  * Added switcheroo-control to desktop-core
  * Added xdg-desktop-portal-gtk to desktop-core
  * Added xsettingsd to desktop-core
  * Removed libclthreads2t64 from desktop-core-recommends
  * Removed libdv4t64 from desktop-core-recommends
  * Removed materia-gtk-theme from desktop-core-recommends
  * Removed materia-kde from desktop-core-recommends
  * Moved breeze-gtk-theme to desktop-core-recommends
  * Moved grub2-themes-ubuntustudio to desktop-core
  * Moved kde-config-gtk-style-preview to desktop-core
  * Moved kde-config-sddm to desktop-core
  * Moved kscreen to desktop-core
  * Moved plasma-discover to desktop-core
  * Moved plasma-discover-notifier to desktop-core
  * Moved plasma-distro-release-notifier to desktop-core
  * Moved plymouth-theme-ubuntustudio to desktop-core
  * Moved polkit-kde-agent-1 to desktop-core
  * Moved ubuntustudio-icon-theme to desktop-core
  * Moved xdg-desktop-portal-kde to desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jul 2024 12:22:33 -0700

ubuntustudio-meta (24.10.6) oracular; urgency=medium

  * Refreshed dependencies
  * Added cdrdao to audio-recommends
  * Added khelpcenter to video-recommends
  * Added ubuntustudio-desktop-core to desktop
  * Removed ubuntustudio-desktop from desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jul 2024 10:18:48 -0700

ubuntustudio-meta (24.10.5) oracular; urgency=medium

  * Refreshed dependencies
  * Removed ubuntustudio-desktop-core from desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jul 2024 09:50:12 -0700


