## ubuntustudio-meta 25.04.4

=== debian/changelog ===
ubuntustudio-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Removed quassel from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Jan 2025 19:59:02 -0800

ubuntustudio-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added qapt-batch to desktop-core-recommends
  * Removed qapt-deb-installer from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Jan 2025 10:50:23 -0800

ubuntustudio-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Removed gimp-gap from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed gimp-plugin-registry from graphics-recommends, photography-
    recommends, publishing-recommends
  * Removed synfigstudio from graphics-recommends, video-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Dec 2024 15:20:32 -0800
