## ubuntustudio-meta 25.04.12

=== debian/changelog ===
ubuntustudio-meta (25.04.12) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-core-recommends (LP: #2104767)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 11:56:54 -0700

ubuntustudio-meta (25.04.11) plucky; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 20 Mar 2025 14:19:53 -0700

ubuntustudio-meta (25.04.10) plucky; urgency=medium

  * Refreshed dependencies
  * Removed digikam from photography-recommends

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:07:07 +0100

ubuntustudio-meta (25.04.9) plucky; urgency=medium

  * Refreshed dependencies
  * Added synaptic to desktop-recommends - was missing for some reason
  * Removed apt-xapian-index from desktop-core-recommends (LP: #2103528)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Mar 2025 09:21:57 -0700

ubuntustudio-meta (25.04.8) plucky; urgency=medium

  * Refreshed dependencies
  * Removed kipi-plugins from photography-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Feb 2025 14:09:17 -0800

ubuntustudio-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Added bespokesynth to audio-recommends
  * Added helvum to audio-recommends
  * Added invada-studio-plugins-lv2 to audio-plugins-recommends
  * Added pencil2d to graphics-recommends
  * Added setbfree to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Feb 2025 13:27:02 -0800

ubuntustudio-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-core
  * Added krecorder to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64]
  * Added libreoffice-impress to desktop-recommends [amd64]
  * Added libreoffice-kf6 to desktop-recommends [amd64]
  * Added libreoffice-plasma to desktop-recommends [amd64]
  * Added libreoffice-qt6 to desktop-recommends [amd64]
  * Added libreoffice-style-sifr to desktop-recommends [amd64]
  * Added libreoffice-writer to desktop-recommends [amd64]
  * Added ocean-sound-theme to desktop-core
  * Added vlc to desktop-recommends
  * Removed baloo-kf5 | baloo6 from desktop-core
  * Removed krecorder from desktop-core-recommends
  * Removed libreoffice-calc from desktop-core-recommends [amd64]
  * Removed libreoffice-impress from desktop-core-recommends [amd64]
  * Removed libreoffice-kf6 from desktop-core-recommends [amd64]
  * Removed libreoffice-plasma from desktop-core-recommends [amd64]
  * Removed libreoffice-qt6 from desktop-core-recommends [amd64]
  * Removed libreoffice-style-sifr from desktop-core-recommends [amd64]
  * Removed libreoffice-writer from desktop-core-recommends [amd64]
  * Removed oxygen-sounds from desktop-core
  * Removed phonon4qt5-backend-gstreamer from desktop-core-recommends
  * Removed plasma-wallpaper-dynamic from desktop-core-recommends
  * Removed vlc from desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Feb 2025 12:28:50 -0800

ubuntustudio-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Added krecorder to desktop-core-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 12:31:51 -0800
